*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #253A7A;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}


img{
  border: 0;
}

a{
  text-decoration: none;
}
a:focus{
  outline: none;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 20px;
}


#container{
  width: 1000px;
  margin: 0 auto;
}

#navbar{
  list-style-type: none;
  margin: 0;
  padding: 10px 0 10px 45px;
}

#navbar li{
  display: inline;
  margin-right: 30px;
}

#navbar a{
  color: #FFFFFF;
  font-weight: 700;
}

#navbar a:hover{
  color: #FEF3B4;
}

#navbar .current, #navbar .current:hover{
  color: #FDE34E;
}


#left{
  width: 306px;
  float: left;
}

#middle{
  width: 341px;
  height: 483px;
  float: left;
  padding: 20px 25px 20px 25px;
  background-color: #FFFFFF;
  font-size: 13px;
  line-height: 18px;
  overflow: auto;
}

#middle h1, #fullwidth h1{
  color: #253A7A;
  font-size: 35px;
  line-height: 35px;
  font-weight: 700;
  margin-bottom: 20px;
}

#middle h2, #fullwidth h2{
  color: #253A7A;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
  margin-bottom: 10px;
}

#middle h3, #fullwidth h3{
  color: #253A7A;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  margin-bottom: 10px;
}

#middle .button{
  margin-bottom: 15px;
  box-shadow: none;
}

#middle a{
  color: #253A7A;
}

#middle li{
  margin-bottom: 8px;
}

#right{
  width: 255px;
  padding: 0 20px 0 25px;
  float: left;
  color: #FFFFFF;
  font-size: 13px;
  line-height: 18px;
}

#right h3{
  font-weight: 700;
  color: #FFFFFF;
  text-shadow: 2px 2px 10px #000000;
  font-size: 28px;
  line-height: 40px;
  margin-bottom: 10px;
}

#right img{
  vertical-align: middle;
}

#right a{
  color: #FFFFFF;
}
#right a:hover{
  text-shadow: 0 0 5px #000000;
  color: #FDE34E;  
}

#fullwidth{
  background-color: #FFFFFF;
  padding: 20px;
  font-size: 15px;
  line-height: 20px;
}


#footer{
  font-size: 10px;
  color: #1A2855;
  padding-top: 10px;
  padding-bottom: 20px;
}
#footer a{
  color: #1A2855;
}



.button, #right .button{
  display: block;
  width: 150px;
  border-radius: 5px;
  box-shadow: 0 0 10px #000000;
  color: #253A7A;
  background-color: #FDE34E;
  padding: 5px 0 5px 0;
  text-align: center;
  font-weight: 700;
  border: 0;
  cursor: pointer;
}

.button:hover, #right .button:hover{
  color: #253A7A;
  background-color: #FEF3B4;
  text-shadow: none;
}




.input{
  width: 300px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial; 
  font-size: 13px;
}

.textarea{
  width: 250px;
  height: 80px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial;
  font-size: 13px;
}

.select{
  width: 250px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial; 
  font-size: 13px;
}


#tipgraphic{
  float: left;
}
#tips{
  margin-left: 500px;
}







